@media only screen and (max-width:480px) {

  .header {
    height: 80px;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
    width:auto;
    margin: 0px;
  }
  .left .content div img {
    display: block;
    margin: 0 auto;
  }

    .footer {
        width: 100% !important;
        min-width: 0px;
    }
    .center {
        width: 100%!important;
    }
    .left {
        width: 100% !important;
    }
    .right {
        width: 100% !important;
    }
    .right ul {
        width: 100%!important;
    }
    .right {
        text-align: left;
        margin-top: 80px;
    }
    .right li h6 {
        float: left;
        width: 70%;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .right li {
        padding: 9px 0 !important;
        border-bottom: 1px solid #dcdcdc;
    }
    .right li span {
        font-size: 18px;
    }

    .header {
        height: 80px;
        vertical-align: middle;
        padding-left: 15px;
        padding-right: 15px;
    }
    .header .tabRight {
        float: left;
        width: 160px;
        vertical-align: middle;
        margin-top: 10px;
    }
    .topic {
        height: 0px;
    }
}
